* {
    margin: 0px;
    padding: 0px;
    font-family: Calibri;
}

html,
body {
    width: 100%;
    height: 100%;
}

header {
    height: 300px;
    width: 80%;
    margin-left: 10%;
    background-image: url("header.jpg");
    background-position: center;
    position: fixed;
    top: 0;
}

.top-box {
    background: orange;
    text-align: center;
    padding: 5px;
}

.left-box {
    background: lightblue;
    padding: 5px;
    position: absolute;
    bottom: 0px;
    width: 150px;
    text-align: center;
}

.right-box {
    background: lightseagreen;
    padding: 5px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 150px;
    text-align: center;
}

.center-box {
    color: white;
    padding: 5px;
    background: rgb(155, 163, 157, 0.7);
    position: absolute;
    bottom: 0px;
    left: 160px;
    /* right: 160px; */
    width: calc(100% - 320px);
    text-align: center;
    /* opacity: 0.7; */
}

p {
    margin-top: 10px;
    font-size: 1.5em;
}

main {
    width: 80%;
    margin-left: 10%;
    margin-top: 320px;
}

nav {
    position: fixed;
    width: 40px;
    height: 100%;
    background: hsl(280, 61%, 50%, 0.93);
    top: 0;
    transition: 0.3s;
    overflow: hidden;
}

#nav-button {
    width: 24px;
    height: 24px;
    margin: 8px;
    color: white;
    cursor: pointer;
}

.nav-item {
    margin-left: 48px;
}

.nav-item a {
    color: white;
}
